Bug 157257 - Java/All installer doesn't install ergonomics cluster
Java/All installer doesn't install ergonomics cluster
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Code
6.x
All All
: P2 (vote)
: 6.x
Assigned To: dlipin
issues@installer
: ERGONOMICS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 17:38 UTC by Patrick Keegan
Modified: 2009-02-19 20:58 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Keegan 2009-01-21 17:38:59 UTC
1. Delete dev userdir
2. Download and install Windows "all" installer from http://bits.netbeans.org/dev/nightly/latest/
3. Start the IDE.

All of the menu items appear, which shouldn't happen. Looking in the install directory, it looks like ergonomics1 is not
installed
Comment 1 dlipin 2009-01-22 16:44:30 UTC
Fixed.
http://hg.netbeans.org/main/rev/89ae880f6a39

See also Issue 156086.
Comment 2 Quality Engineering 2009-01-23 07:29:09 UTC
Integrated into 'main-golden', will be available in build *200901230201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/89ae880f6a39
User: Dmitry Lipin <dlipin@netbeans.org>
Log: Issue #157257 and Issue #156086 Include ergonomics only in Java/All distributions
Comment 3 Patrick Keegan 2009-01-23 17:27:40 UTC
verified in 23 jan All build


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo